.tirupati-darshan {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
}
.HEAD{
	font-family:Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	font-variant: normal;
	color:#FFFFFF;
	text-align:justify;
	line-height:22px;
	padding-left:3px;
	text-decoration: none;
}
.tirupati {
	font-family:Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	font-variant: normal;
	color:#990000;
	text-align:justify;
	line-height:20px;
	padding-left:3px;
	text-decoration: none;
}
.tirupati:hover {
	font-family:Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	font-variant: normal;
	color:#000000;
	text-align:justify;
	line-height:20px;
	padding-left:3px;
	text-decoration: underline;
}
.heading {
	font-family:Arial, Helvetica, sans-serif;
	font-size: 16px !important;
	font-style: normal !important;
	font-weight: bold !important;
	font-variant: normal !important;
	color:#990000 !important;
	text-align:justify;
	line-height:20px !important;
	padding-left:6px !important;
	text-decoration: none !important;
}
.heading2{
	font-family:Arial, Helvetica, sans-serif;
	font-size: 13px !important;
	font-style: normal !important;
	font-weight: bold !important;
	font-variant: normal !important;
	color:#990000 !important;
	text-align:justify;
	line-height:16px !important;
	padding-left:6px !important;
	text-decoration: none !important;
}
.text {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	padding-left:0px;
	line-height:22px;
	padding-right:3px;
	text-align:justify;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	color:#000000;
	text-decoration: none;
}

body {
	font-size: 16px;
	font-style: italic;
	color: #FFFFFF;
}

.small {
  font-size: 12px; /* 75% of the baseline */
}

.large {
  font-size: 20px; /* 125% of the baseline */
}
}
address {
	display:block;
	margin-bottom:20px;
	font-style:normal;
	line-height:20px;
}
code, pre {
	padding:0 3px 2px;
	font-family:"Century Gothic";
	font-size:12px;
	color:#333333;
	-webkit-border-radius:3px;
	-moz-border-radius:3px;
	border-radius:3px;
}
code {
	padding:2px 4px;
	color:#d14;
	white-space:nowrap;
	background-color:#f7f7f9;
	border:1px solid #e1e1e8;
}
pre {
	display:block;
	padding:9.5px;
	margin:0 0 10px;
	font-size:13px;
	line-height:20px;
	word-break:break-all;
	word-wrap:break-word;
	white-space:pre;
	white-space:pre-wrap;
	background-color:#f5f5f5;
	border:1px solid #ccc;
	border:1px solid rgba(0, 0, 0, 0.15);
	-webkit-border-radius:4px;
	-moz-border-radius:4px;
	border-radius:4px;
}
pre.prettyprint {
	margin-bottom:20px;
}
pre code {
	padding:0;
	color:inherit;
	white-space:pre;
	white-space:pre-wrap;
	background-color:transparent;
	border:0;
}
.pre-scrollable {
	max-height:340px;
	overflow-y:scroll;
}
fieldset {
	padding:0;
	margin:0;
	border:0;
}
legend {
	display:block;
	width:100%;
	padding:0;
	margin-bottom:20px;
	font-size:21px;
	line-height:40px;
	color:#333333;
	border:0;
	border-bottom:1px solid #e5e5e5;
}
legend small {
	font-size:15px;
	color:#999999;
}
label, input, button, select, textarea {
	font-size:14px;
	font-weight:normal;
	line-height:25px;
}
input, button, select, textarea {
	font-family:"Century Gothic";
}
label {
	display:block;
	margin-bottom:5px;
}
select, textarea, input[type="text"], input[type="password"], input[type="datetime"], input[type="datetime-local"], input[type="date"], input[type="month"], input[type="time"], input[type="week"], input[type="number"], input[type="email"], input[type="url"], input[type="search"], input[type="tel"], input[type="color"], .uneditable-input {
	display: inline-block;
	height:20px;
	padding:4px 6px;
	margin-bottom:10px;
	font-size:14px;
	line-height:20px;
	color:#555555;
	vertical-align:middle;
}
input, textarea, .uneditable-input {
	width:140px;
}
textarea {
	height:auto;
}
textarea, input[type="text"], input[type="password"], input[type="datetime"], input[type="datetime-local"], input[type="date"], input[type="month"], input[type="time"], input[type="week"], input[type="number"], input[type="email"], input[type="url"], input[type="search"], input[type="tel"], input[type="color"], .uneditable-input {
	background-color: #ffffff;
	border:1px solid #cccccc;
	-webkit-transition:border linear 0.2s, box-shadow linear 0.2s;
	-moz-transition: border linear 0.2s, box-shadow linear 0.2s;
	-o-transition: border linear 0.2s, box-shadow linear 0.2s;
	transition:border linear 0.2s, box-shadow linear 0.2s;
}
textarea:focus, input[type="text"]:focus, input[type="password"]:focus, input[type="datetime"]:focus, input[type="datetime-local"]:focus, input[type="date"]:focus, input[type="month"]:focus, input[type="time"]:focus, input[type="week"]:focus, input[type="number"]:focus, input[type="email"]:focus, input[type="url"]:focus, input[type="search"]:focus, input[type="tel"]:focus, input[type="color"]:focus, .uneditable-input:focus {
	border-color:rgba(82, 168, 236, 0.8);
	outline:0;
	outline:thin dotted \9;
	/* IE6-9 */ -webkit-box-shadow:inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(82, 168, 236, 0.6);
	-moz-box-shadow:inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(82, 168, 236, 0.6);
	box-shadow:inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(82, 168, 236, 0.6);
}
input[type="radio"], input[type="checkbox"] {
	margin:4px 0 0;
	margin-top:1px \9;
*margin-top:0;
	line-height:normal;
}
input[type="file"], input[type="image"], input[type="submit"], input[type="reset"], input[type="button"], input[type="radio"], input[type="checkbox"] {
	width:auto;
}
select, input[type="file"] {
	height:30px; /* In IE7, the height of the select element cannot be changed by height, only font-size */
*margin-top:4px;
	/* For IE7, add top margin to align select with labels */ line-height: 30px;
}
select {
	width:150px;
	background-color:#ffffff;
	border:1px solid #cccccc;
}
select[multiple], select[size] {
	height:auto;
}
select:focus, input[type="file"]:focus, input[type="radio"]:focus, input[type="checkbox"]:focus {
	outline:thin dotted #333;
	outline:5px auto -webkit-focus-ring-color;
	outline-offset:-2px;
}
.uneditable-input, .uneditable-textarea {
	color:#999999;
	cursor:not-allowed;
	background-color:#fcfcfc;
	border-color:#cccccc;
	-webkit-box-shadow:inset 0 1px 2px rgba(0, 0, 0, 0.025);
	-moz-box-shadow:inset 0 1px 2px rgba(0, 0, 0, 0.025);
	box-shadow:inset 0 1px 2px rgba(0, 0, 0, 0.025);
}
.uneditable-input {
	overflow:hidden;
	white-space:nowrap;
}
.uneditable-textarea {
	width:auto;
	height: auto;
}
.container-fluid:before, .container-fluid:after {
	display:table;
	line-height:0;
	content:"";
}
.container-fluid:after {
	clear:both;
}
p {
	margin:0 0 10px;
}
.lead {
	margin-bottom:20px;
	font-size:18px;
	font-weight:200;
	line-height:30px;
}
small {
	font-size:85%;
}
strong {
	font-weight:bold;
}
em {
	font-style:italic;
}
cite {
	font-style:normal;
}
.muted {
	color:#999999;
}
a.muted:hover, a.muted:focus {
	color:#808080;
}
.text-warning {
	color:#c09853;
}
a.text-warning:hover, a.text-warning:focus {
	color:#a47e3c;
}
.text-error {
	color:#b94a48;
}
a.text-error:hover, a.text-error:focus {
	color:#953b39;
}
.text-info {
	color:#3a87ad;
}
a.text-info:hover, a.text-info:focus {
	color:#2d6987;
}
.text-success {
	color:#468847;
}
a.text-success:hover, a.text-success:focus {
	color:#356635;
}
.text-left {
	text-align:left;
}
.text-right {
	text-align:right;
}
.text-center {
	text-align:center;
}
h1, h2, h3, h4, h5, h6 {
	margin:10px 0;
	font-weight:normal;
	font-family:inherit;
	line-height:20px;
	color:inherit;
}
h1 small, h2 small, h3 small, h4 small, h5 small, h6 small {
	font-weight:normal;
	line-height:1;
	color:#999999;
}
h1, h2, h3 {
	line-height: 40px;
}
h1 {
	font-size:38.5px;
	color:#735800;
}
h2 {
	font-size:31.5px;
	color:#735800;
}
h3 {
	font-size:24.5px;
}
h4 {
	font-size:17.5px;
}
h5 {
	font-size:14px;
}
h6 {
	font-size:11.9px;
}
h1 small {
	font-size:24.5px;
}
h2 small {
	font-size:17.5px;
}
h3 small {
	font-size:14px;
}
h4 small {
	font-size:14px;
}
h1.colour {
	color:#735800;
}
h2.colour {
	color:#378504;
}
h3.colour {
	color:#000;
}
h4.colour {
	color:#000;
}
h1, .h1, h2, .h2, h3, .h3, h4, .h4, h5, .h5, h6, .h6 {
	line-height:1.2em;
}
.page-header {
	padding-bottom:9px;
	margin:20px 0 30px;
	border-bottom:1px solid #eeeeee;
}
.tourpkg-heading{letter-spacing:0.02em;}
.tourpkg-heading h1{font:36px Rockwell; color:#bf000c;}
.tourpkg-heading p{font:17px/24px "Century Gothic"; color:#333; text-align:justify; padding-top:8px; margin-bottom:0px;}

.margin-top{margin-top:15px;}
.tourpkg-info{border-top:1px dotted #828282; border-bottom:1px dotted #828282; padding-top:9px; padding-bottom:9px;}
a.tourmap{font:20px "Century Gothic"; color:#222; text-decoration:none; text-align:center; padding:8px 20px; background-color:#e4e5e5; -webkit-border-radius:3px; -moz-border-radius:3px; border-radius:3px; float:left; cursor:pointer;}
a.tourmap:hover{box-shadow:0 0 5px 0 #999; -webkit-border-radius:3px; -moz-border-radius:3px; border-radius:3px;}
.tourpkg-price{letter-spacing:0.02em;}
.tourpkg-price span{display:inline;}
.tourpkg-price strong{font:20px "Century Gothic"; color:#575757;}
.tourpkg-price p{font:italic 16px Georgia, "Times New Roman", Times, serif; color:#222; margin-bottom:0px; display:inline;}
.tourpkg-price b{font:italic 16px Georgia, "Times New Roman", Times, serif; color:#222; margin-bottom:0px; display:block;}
.tourpricebx{float:left; width:80%;}
.price-icon{width:31px; height:30px; background:url(../images/price-icon.png) no-repeat left top; float:left; margin-top:8px !important; margin-right:5px;}

.pkgsocial{margin:0px; padding:0px; border-right:1px dotted #828282;}
.pkgsocial strong{display:inline; float:left; padding-top:4px; font:20px "Century Gothic"; color:#575757; letter-spacing:0.01em;}
.pkgsocial ul li{padding-left:5px !important; padding-right:0px !important; margin:0px !important; line-height:0px !important; float:left;}
.pkgfacebook{width:35px; height:35px; background:url(../images/social-icon.png) no-repeat 0 0; display:inline-block;}
.pkgtwitter{width:35px; height:35px; background:url(../images/social-icon.png) no-repeat -42px 0px; display:inline-block;}
.pkggoogleplus{width:35px; height:35px; background:url(../images/social-icon.png) no-repeat -84px 0px; display:inline-block;}

a.pkgift{font:19px "Century Gothic"; color:#575757; text-decoration:none; text-transform:uppercase; letter-spacing:0.01em;}
a.pkgift:hover{color:#bb000f;}

.inquire-box{margin:0px auto 5px; width:auto;}
a.inquirebtt{font:20px "Century Gothic"; color:#fff; text-decoration:none; text-transform:uppercase; text-align:center; padding:8px 20px; margin:0 auto; background-color:#d34205; -webkit-border-radius:3px; -moz-border-radius:3px; border-radius:3px;}
a.inquirebtt:hover{color:#FFF; background-color:#bf000c;}

.pkgform-box .submitbtt{font:18px "Century Gothic"; color:#FFF; background:#d34205!important; padding:8px 25px; margin:5px auto 0px; display:block; text-decoration:none; text-transform:uppercase; letter-spacing:0.02em; -webkit-border-radius:3px; -moz-border-radius:3px; border-radius:3px; box-shadow:none; border:none;}
.pkgform-box .submitbtt:hover{color:#FFF; background:#bf000c; text-decoration:none;}

.pkgtour-textbx{margin-top:5px; width:100%; overflow:hidden;}
.pkgtour-listdet{
	background-color:#000000;
	padding:8px;
}
.pkgtour-listdet ul{margin:8px auto; padding:0; text-align:center;}
.pkgtour-listdet ul li{padding:0 15px; list-style:none; display:inline;}
.pkgtour-listdet ul li a{padding:8px 15px; font:18px "Century Gothic"; color:#111; text-decoration:none; text-transform:uppercase; background-color:#f3f4f4;  -webkit-border-radius:3px; -moz-border-radius:3px; border-radius:3px;}
.pkgtour-listdet ul li a:hover{color:#FFF; background-color:#bf000c;}
.pkgtour-listdet ul li > a.active{color:#FFF; background-color:#bf000c;}

.pkgtour-textwrap{
	margin-top:8px;
	padding-bottom:8px;
	background:url(../images/menubg.jpg) repeat-x left bottom;
	letter-spacing:0.02em;
}
.pkgtour-head{
	letter-spacing:0.02em;
	margin-bottom:0px;
}
.pkgtour-head span{font:34px Rockwell !important; color:#bf000c; text-align:center; border-bottom:1px dotted #828282; padding-bottom:5px;}
.pkgtour-head a{padding:85px 0 0px;}
.pkgtour-textwrap p{font:16px/24px "Century Gothic"; color:#333; text-align:justify;}
.pkgtour-textwrap .maintxt{font:22px Rockwell; color:#bf000c; padding-top:15px; padding-bottom:5px; display:block;}
.pkgtour-textwrap ul{margin-top:10px; margin-left:18px;}
.pkgtour-textwrap ul li{list-style:circle; text-align:left; font:16px "Century Gothic"; padding-bottom:10px;}
.txtincl span{font:22px Rockwell; color:#bf000c; padding-top:15px; padding-bottom:5px; display:inline-block;}

ul.pkghigh{margin-top:10px; margin-left:0px;}
ul.pkghigh li{list-style:none; float:left; width:46%; font:16px "Century Gothic"; padding:0 10px 10px 18px; background:url(../images/right-arrow.png) no-repeat 0 7px;}

.pkgtour-days{background-color:#f0f0ef; padding:15px; margin-top:30px;}
.itinerary-dayinfo{letter-spacing:0.02em; margin-bottom:6px;}
.itinerary-dayinfo span{background-color:#333333; display:inline-block; font:bold 18px "Century Gothic"; color:#fff; padding:5px 10px; text-align:center;}
.itinerary-dayinfo strong{font:bold 18px "Century Gothic"; color:#333;}
.pkgtour-days p{font:16px/24px "Century Gothic"; color:#333; text-align:justify; padding-top:6px;}

.pkgday-incbx{background-color:#FFF; padding:10px 10px 3px;}
.pkgday-incbx span{font:16px "Century Gothic"; color:#bf000c; text-transform:uppercase; border-bottom:1px dotted #828282; display:block; padding-bottom:3px;}
.pkgday-incbx ul{margin-top:5px; margin-left:0px;}
.pkgday-incbx ul li{list-style:none; text-align:left; font:16px "Century Gothic"; color:6b6b6b; padding-bottom:5px;}

.tab-listbx{letter-spacing:0.02em; width:100%;}
.tab-listbx table{width:100%;}
.tab-listbx tr{background-color:#fff;}
.tab-listbx tr:nth-child(2n){background-color:#f1f1f2;}
.tab-listbx th{background-color:#e6e6e6; font:normal 20px Rockwell !important; color:#333; text-align:center !important; padding-top:6px; padding-bottom:6px;}
.tab-listbx td{text-align:center !important; padding-top:6px; padding-bottom:6px;}

.pkgform-wrapper{background-color:#222;}
.pkgform-headbx{
	font:22px Rockwell;
	color:#fff;
	letter-spacing:0.02em;
	background-color:#FFFFFF;
	padding-top:8px;
	padding-bottom:8px;
	position:relative;
}
.title-arrow{width:0px; height:0px; position:absolute; left:50%; bottom:-10px; margin-left:-8px; border-top-color:#d34205; border-style:solid; border-width:10px 8.5px 0 8.5px; border-color:#d34205 transparent transparent transparent;}
.pkgform-box{padding:15px 20px;}
.pkgform-box input{
	width:auto;
	-webkit-border-radius:3px;
	-moz-border-radius:3px;
	border-radius:3px;
}
.pkgphone input{width:auto; -webkit-border-radius:3px; -moz-border-radius:3px; border-radius:3px;}
.pkgphone .phinput{width:68%; -webkit-border-radius:3px; -moz-border-radius:3px; border-radius:3px;}
.pkgform-box textarea{
	width:70%;
	height:65px;
	-webkit-border-radius:3px;
	-moz-border-radius:3px;
	border-radius:3px;
}
.pkgform-box select{
	width:25%;
	-webkit-border-radius:3px;
	-moz-border-radius:3px;
	border-radius:3px;
}
.capcode input{width:40%; -webkit-border-radius:3px; -moz-border-radius:3px; border-radius:3px;}
.capcode img{margin-top:-11px;}

.callus{margin-top:10px; padding:5px; border:3px solid #FFF; outline:1px solid #bcbcbc; background-color:#f5f5f5; *background-color:#e6e6e6; background-image:-moz-linear-gradient(top, #ffffff, #e6e6e6); background-image:-webkit-gradient(linear, 0 0, 0 100%, from(#ffffff), to(#e6e6e6)); background-image:-webkit-linear-gradient(top, #ffffff, #e6e6e6); background-image: -o-linear-gradient(top, #ffffff, #e6e6e6); background-image:linear-gradient(to bottom, #ffffff, #e6e6e6); background-repeat:repeat-x; filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffffff', endColorstr='#ffe6e6e6', GradientType=0); filter: progid:DXImageTransform.Microsoft.gradient(enabled=false); *zoom:1; -webkit-box-shadow:inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05); -moz-box-shadow:inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05); box-shadow:inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);}
.callus img{float:left; margin:5px 10px 0px;}
.callus p{display:inline;}
.callus strong{font:bold 18px "Century Gothic"; color:#333; display:block;}
.callus span{font:20px Rockwell; color:#bf000c;}

a.tourinqbtt{font:20px "Century Gothic"; color:#fff; text-decoration:none; text-transform:uppercase; text-align:center; padding:8px 20px; margin:0 auto; display:inline-block; background-color:#bf000c; -webkit-border-radius:3px; -moz-border-radius:3px; border-radius:3px;}
a.tourinqbtt:hover{color:#FFF; background-color:#d34205;}

.newtour-leftbx{width:74.5%; float:left;}
.newtour-rightbx{width:23%; float:left; display:block; margin-left:29px;}
